Subject: BSSE Summary

From: Demetrio Antonio da Silva Filho <[email-masked]>
Date: Mon, 09 Jul 2001 10:21:40 -0700

Dear CCL'ers,

I would like to say thanks to Donald Boyd, Hong Jiang, Jaime Combariza,
Douglas Fox, Sergio Galembeck, Tanja van Mourik and Robert Topper.

The solution to my problem is perfectly discribed by Dr. Tanja Mourik e-mail.

Thanks a lot!

Demetrio Filho

Here is the summary.

++++++++++++++++++++++++++++++++++++++++++++++++++

Hi Demetrio,
Take a look at the chapter by N. R. Kestner and J. E. Combariza, in Reviews in
Computational Chemistry, K. B. Lipkowitz and D. B. Boyd, Eds., Wiley-VCH, New
York, 1999, Vol. 13, pp. 99-132. Basis Set Superposition Errors: Theory and
Practice. It has some examples.
Good luck, Don
Donald B. Boyd, Ph.D.

++++++++++++++++++++++++++++++++++++++++++++++++++

Hi, Demetrio Filho,
Counterpoise correction (CC) can be done in Gaussian by using the key word, 
"massage". There is an article about BSSE in "Review in computational 
chemistry" (the volume in 2000?), and at the end of the paper there is an 
example of using CC in Gaussian.
I hope that will be helpful for you.
Good luck!
Hong

++++++++++++++++++++++++++++++++++++++++++++++++++

The keyword is MASSAGE.
I was not sure about the proper input

MP2/6-31++g Massage test

...... input

blank line
1 Nuc 0.0
2 Nuc 0.0
3 Nuc 0.0

Assuming you want to get rid of the first three atoms.
Massage is used also to add functions to a particualr center

---
Jaime E. Combariza Ph.D.
Research Support Group

++++++++++++++++++++++++++++++++++++++++++++++++++

See the MASSAGE keyword in the G98 User's Reference for
an example, page 118.

Douglas J. Fox
Director of Technical Support
[email-masked]

++++++++++++++++++++++++++++++++++++++++++++++++++

Demetrio,

You can use BSSE for dimers composed of equal molecules
without any problem.

Abraços,
Sérgio

++++++++++++++++++++++++++++++++++++++++++++++++++

If you calculate a binding energy De as:
De = E{AB} -E{A} - E{B}
Using counterpoise, you calculate the monomer energies E{A} and E{B}
also in the complete dimer basis set. In Gaussian, you do this by
setting the nuclear charge of the second dimer (B for E{A} and
A for E{B}) to zero. This is done by the Massage keyword; see the
examples in the Gaussian manual (www.gaussian.com/00000452.htm).
(but don't believe what the manual says about counterpoise only
providing "a crude estimate" - see papers below).
Depending on how much your monomer geometries change upon complexation,
you may also have to take into account the monomer deformation energies
(the energy it takes to bring an anthracene molecule to the geometry it
has in the complex).
Some references:
- F.B. van Duijneveldt, J.G.C.M. van Duijneveldt-van de Rijdt, and
J.H. van Lenthe, Chem. Rev. 94, 1873, 1994 (on counterpoise theory)
- S. Simon, M. Duran, J.J. Dannenberg, J. Chem. Phys. 105, 1996
(on geometry optimizations on BSSE-corrected potential energy surfaces).
- F.B. van Duijneveldt, "Basis Superposition Error"
in "Molecular Interactions" S. Scheiner (ed.), Wiley (1997)
- T. van Mourik, A.K. Wilson, K.A. Peterson, D.E. Woon, T.H. Dunning, Jr.,
Adv. Quant. Chem. 31, 105, 1999 (showing BSSE effects on interaction
energies, distances, and frequencies).
You may also want to search the ccl archives; there have been a few disussions
on counterpoise the last few years.
Hope that helps,
Tanja
-- 
++++++++++++++++++++++++++++++++++++++++++++++++++

Dear Demetrio,
There is an article in Reviews in Computational Chemistry which
is quite good. It addresses your question directly.
Neil R. Kestner and Jaime E. Combariza, "Basis Set Superposition Errors:
Theory and Practice," Reviews in Computational Chemistry Vol. 13,
pp. 99-132 (Wiley-VCH, New York, 1999).
Hope this helps.
Best regards,
Robert Topper